/***********************************************
 * WIDGET: CONTACT FORM 7
 ***********************************************/
(function ($) {

	'use strict';

	VLTJS.contactForm7 = {

		init: function () {

			VLTJS.document.on('change', '.wpcf7-form input[type="file"]', function () {
				var formGroup = $(this).closest('.vlt-form-group'),
					inputPlaceholder = formGroup.find('.vlt-form-file-label > .placeholder'),
					tempPlaceholder = inputPlaceholder.data('placeholder'),
					files = $(this)[0].files,
					file_names = [];
				if (files.length) {
					for (var i = 0; i < files.length; i++) {
						file_names.push(files[i].name);
					}
					inputPlaceholder.text(file_names.join(', '));
				} else {
					inputPlaceholder.text(tempPlaceholder);
				}

				inputPlaceholder.trigger('change');
			});

		}

	};

	VLTJS.window.on('elementor/frontend/init', function () {
		elementorFrontend.hooks.addAction(
			'frontend/element_ready/vlt-contact-form-7.default',
			VLTJS.contactForm7.init
		);
	});

})(jQuery);