<?php

/**
 * @author: VLThemes
 * @version: 1.0.3
 */

?>

<article <?php post_class( 'vlt-page vlt-page--404' ); ?>>

	<div class="scene">
		<div class="layer layer-1" data-depth="0.1"></div>
		<div class="layer layer-2" data-depth="0.2"></div>
		<div class="layer layer-3" data-depth="0.15"></div>
	</div>

	<div class="container">

		<div class="vlt-page-error-content">

			<h1 data-aos="custom" data-content="<?php echo esc_attr( quollion_get_theme_mod( 'error_title' ) ); ?>"><?php echo esc_html( quollion_get_theme_mod( 'error_title' ) ); ?></h1>

			<p data-aos="custom" data-aos-delay="100"><?php echo esc_html( quollion_get_theme_mod( 'error_subtitle' ) ); ?></p>

			<div data-aos="custom" data-aos-delay="200">

				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="vlt-btn vlt-btn--primary vlt-btn--effect vlt-btn--rounded"><?php esc_html_e( 'Back to Home', 'quollion' ); ?></a>

			</div>

		</div>

	</div>

</article>
<!-- /.vlt-page -->