<?php

/**
 * @author: VLThemes
 * @version: 1.0.3
 */

?>

<div class="vlt-post-meta">

	<span class="vlt-post-date"><time datetime="<?php the_time( 'c' ); ?>"><?php echo get_the_date(); ?></time></span>

	<span class="vlt-post-author"><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"><?php the_author_meta( 'display_name' ); ?></a></span>

	<span class="vlt-post-comments"><a href="<?php comments_link(); ?>" target="_self"><?php comments_number( '0 ' . esc_html__( 'Comments', 'quollion' ), '1 ' . esc_html__( 'Comment', 'quollion' ), '% ' . esc_html__( 'Comments','quollion' ) ); ?></a></span>

	<?php if ( quollion_get_post_taxonomy( get_the_ID(), 'post_tag' ) ) : ?>

		<span class="vlt-post-tags">

			<i class="icon-tag"></i>

			<?php echo quollion_get_post_taxonomy( get_the_ID(), 'post_tag' ); ?>

		</span>

	<?php endif; ?>

</div>
<!-- /.vlt-post-meta -->