/***********************************************
 * WIDGET: BUTTON
 ***********************************************/
(function ($) {

	'use strict';

	if (typeof gsap == 'undefined') {
		return;
	}

	VLTJS.button = {

		init: function ($scope) {

			var button = $scope.find('.vlt-btn.vlt-btn--effect');

			button.each(function () {

				var $this = $(this);

				if (!$this.find('.vlt-btn__content').length) {
					$this.wrapInner('<span class="vlt-btn__content"></span>');
				}

			});

		}

	}

	VLTJS.window.on('elementor/frontend/init', function () {

		elementorFrontend.hooks.addAction(
			'frontend/element_ready/vlt-button.default',
			VLTJS.button.init
		);

		elementorFrontend.hooks.addAction(
			'frontend/element_ready/vlt-showcase-1.default',
			VLTJS.button.init
		);

		elementorFrontend.hooks.addAction(
			'frontend/element_ready/vlt-contact-form-7.default',
			VLTJS.button.init
		);

	});

	VLTJS.button.init(VLTJS.body);

	VLTJS.document.on('init.vpf endLoadingNewItems.vpf', function (e) {
		VLTJS.button.init(VLTJS.body);
	});

})(jQuery);