/***********************************************
 * WIDGET: CARDS IMAGES
 ***********************************************/
(function ($) {

	'use strict';

	VLTJS.cardsImages = {

		init: function ($scope) {

			var cardsImages = $scope.find('.vlt-cards-images'),
				cardImage = cardsImages.find('.vlt-card-image');

			cardImage.on({
				mouseenter: function () {
					if (!cardsImages.hasClass('is-hovered')) {
						cardsImages.addClass('is-hovered');
					}
				},
				mouseleave: function () {
					if (cardsImages.hasClass('is-hovered')) {
						cardsImages.removeClass('is-hovered');
					}
				}
			});

		}
	};

	VLTJS.window.on('elementor/frontend/init', function () {

		elementorFrontend.hooks.addAction(
			'frontend/element_ready/vlt-cards-images.default',
			VLTJS.cardsImages.init
		);

	});

})(jQuery);