/***********************************************
 * WIDGET: PARTICLE BACKGROUND
 ***********************************************/
(function ($) {

	'use strict';

	// check if plugin defined
	if (typeof Parallax == 'undefined') {
		return;
	}

	VLTJS.particleBackground = {
		init: function ($scope) {

			var scene = $scope.find('.scene');

			scene.each(function () {
				new Parallax(this);
			});

		}
	}

	VLTJS.particleBackground.init(VLTJS.body);

	VLTJS.window.on('elementor/frontend/init', function () {
		elementorFrontend.hooks.addAction(
			'frontend/element_ready/vlt-particle-background.default',
			VLTJS.particleBackground.init
		);
	});

})(jQuery);