<?php

/**
 * @author: VLThemes
 * @version: 1.0.3
 */

if ( ! function_exists( 'quollion_dynamic_css' ) ) {
	function quollion_dynamic_css( $styles ) {

		$colors = quollion_get_hsl_variables( '--vlt-accent-1', quollion_get_theme_mod('accent_color_1') );
		$colors .= quollion_get_hsl_variables( '--vlt-accent-2', quollion_get_theme_mod('accent_color_2') );

		$styles .= ':root {' . $colors . '}';

		return $styles;
	}
}
add_filter( 'kirki_quollion_customize_dynamic_css', 'quollion_dynamic_css' );