<?php

/**
 * @author: VLThemes
 * @version: 1.0.3
 */

$footer_class = 'vlt-footer vlt-footer--template';
$acf_footer = quollion_get_theme_mod( 'page_custom_footer', true );

if ( quollion_get_theme_mod( 'footer_fixed', $acf_footer ) == 'enable' ) {
	$footer_class .= ' vlt-footer--fixed';
}

$footer_template = quollion_get_theme_mod( 'footer_template', $acf_footer );

?>

<footer class="<?php echo quollion_sanitize_class( $footer_class ); ?>">

	<?php echo quollion_render_elementor_template( $footer_template ); ?>

</footer>
<!-- /.vlt-footer -->