<?php

/**
 * @author: VLThemes
 * @version: 1.0.3
 */

$post_quote_text = ! empty( quollion_get_field( 'post_quote_text' ) ) ? quollion_get_field( 'post_quote_text' ) : get_the_title();
$post_quote_author = quollion_get_field( 'post_quote_author' );

?>

<div class="vlt-post-quote">

	<h3 class="vlt-post-title"><a href="<?php echo get_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php echo esc_html( $post_quote_text ); ?></a></h3>

	<?php if ( ! empty( $post_quote_author ) ) : ?>
		<div class="vlt-post-author"><?php echo esc_html( $post_quote_author ); ?></div>
	<?php else: ?>
		<div class="vlt-post-author"><?php the_author_link(); ?></div>
	<?php endif; ?>

</div>
<!-- /.vlt-post-quote -->