<?php

/**
 * @author: VLThemes
 * @version: 1.0.3
 */

$post_video_link = quollion_get_field( 'post_video_link' );

if ( ! empty( $post_video_link ) && is_single() ) :

	$oembed = wp_oembed_get( $post_video_link );

	if ( ! empty( $oembed ) ) : ?>

		<div class="vlt-post-media__video">

			<?php echo wp_oembed_get( $post_video_link ); ?>

		</div>

	<?php else : ?>

		<div class="vlt-post-media__video">

			<?php

				// Settings for video player
				$settings = apply_filters( 'vlthemes/video-post-format-settings', [
					'width' => 1200, // Aspect ratio is 16:9
					'height' => 675,
					'loop' => true
				] );

				// Init video player
				echo wp_video_shortcode( array_merge( array( 'src' => esc_url( $post_video_link ) ), $settings ) );

			?>

		</div>

	<?php endif; ?>

<?php else: ?>

	<?php get_template_part( 'template-parts/single-post/media-content/post-media', 'image' ); ?>

<?php endif; ?>