<?php

/**
 * @author: VLThemes
 * @version: 1.0.3
 */

?>

<div class="vlt-post-heading">

	<?php if ( quollion_get_post_taxonomy( get_the_ID(), 'category' ) ) : ?>

		<span class="vlt-post-cats"><?php echo quollion_get_post_taxonomy( get_the_ID(), 'category', ', ' ); ?></span>

	<?php endif; ?>

	<h1 class="vlt-post-title"><?php the_title(); ?></h1>
	<!-- /.vlt-post-title -->

	<div class="vlt-post-meta">

		<span><time datetime="<?php the_time( 'c' ); ?>"><?php echo get_the_date(); ?></time></span>

		<?php if ( function_exists( 'is_product' ) && is_product() ) : ?>

			<span class="vlt-post-comments"><a href="<?php comments_link(); ?>" target="_self"><?php comments_number( '0 ' . esc_html__( 'Reviews', 'quollion' ), '1 ' . esc_html__( 'Review', 'quollion' ), '% ' . esc_html__( 'Reviews','quollion' ) ); ?></a></span>

		<?php else: ?>

			<span class="vlt-post-comments"><a href="<?php comments_link(); ?>" target="_self"><?php comments_number( '0 ' . esc_html__( 'Comments', 'quollion' ), '1 ' . esc_html__( 'Comment', 'quollion' ), '% ' . esc_html__( 'Comments','quollion' ) ); ?></a></span>

		<?php endif; ?>

	</div>
	<!-- /.vlt-post-meta -->

</div>
<!-- /.vlt-post-heading -->