<?php
/**
 * Default pagination template.
 *
 * @var $args
 * @package visual-portfolio
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="<?php echo esc_attr( $args['class'] ); ?> vp-pagination__style-quollion" data-vp-pagination-type="<?php echo esc_attr( $args['type'] ); ?>">
	<div class="vp-pagination__item">
		<a class="vp-pagination__load-more vlt-btn vlt-btn--secondary vlt-btn--effect vlt-btn--icon-right vlt-btn--rounded" href="<?php echo esc_url( $args['next_page_url'] ); ?>">
			<span class="vp-pagination__load-more-load"><span class="vlt-btn__text"><?php echo esc_html( $args['text_load'] ); ?></span></span>
			<span class="vp-pagination__load-more-loading"><span class="vlt-btn__text"><?php echo esc_html( $args['text_loading'] ); ?></span><span class="vlt-btn__icon"><i class="icon-loader spin"></i></span></span>
			<span class="vp-pagination__load-more-no-more"><span class="vlt-btn__text"><?php echo esc_html( $args['text_end_list'] ); ?></span></span>
		</a>
	</div>
</div>